@import url(./reset-fonts-grids/reset-fonts-grids-min.css);

	/* 	for a custom page width, divide your desired 
		pixel width by 13 to find em width. Multiply 
		that value by 0.9759 for IE via *width. For 
		example, this is a 600px page-width:		*/
#doc {
		margin:auto;
		text-align:left;
		width:50em;/* !IE */*width:48.795em;/*IE*/
   		min-width:650px;
}
#doc {
    font-family: Times, serif;
}
a:link,
a:visited,
a:hover,
a:active {
	color: #990033;
}
body, #ft {
	background-color: #8c9163;
}
.yui-u {
	background-color: #ffc;
}
#hd {
	background-color: #cdd397;
	padding-top: 20px;
}
#hd h1 {
	background-image: url(images/crimson_background2.png);
	background-color: #800;
	padding: 5px 0px 5px 120px;
	margin-top: 10px;
	background-repeat:no-repeat;
	font-family: Times, serif;
	font-size: 32pt;
	letter-spacing: 5px;
	color: #fff;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
}
#hd #veritas_logo {
	background-image: url(images/veritas.png);
	background-repeat: no-repeat;
	width: 101px;
	height: 101px;
	position: relative;
	float: left;
}